<?php
defined('PRODUCT_NAME') or die;
class AccessibilityModule extends ModuleInstance
{
	public function __construct()
	{
		parent::__construct();
		$this->enable_jquery    = true;
		$this->enable_jquery_ui = true;
	}

	function render()
	{
		$this->load->view("modules/accessibility/module",
		                  array("module_instance_id" 	=> $this->module_instance_id,
								"title" 				=> $this->setting("title"),
								"title_heading_level" 	=> $this->setting("title_heading_level"),
		                        "module_class" 			=> $this->setting("module_class"),
		                        "text_customize" 		=> $this->setting("text_customize"),
		                        "icon" 					=> $this->setting("icon"),
		                        "text_language" 		=> $this->setting("text_language"),
		                        "language_icon" 		=> $this->setting("language_icon")));
	}
}
